org.jsr166

## Interface ConcurrentHashMap8.IntByIntToInt

Enclosing class:
  ConcurrentHashMap8<K,V>

    public static interface ConcurrentHashMap8.IntByIntToInt

Interface describing a function mapping two ints to an int

### Method Summary

Methods
`int` `apply(int a, int b)`

### Method Detail

#### apply

    int apply(int a,
            int b)

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.6.0
Release Date | : May 18 2016